﻿*{padding:0;margin:0}
img{border:0}
ul{list-style:none}
body{background:#d6dbcb;padding:5px;font-family:verdana,arial,helvetica,sans-serif;color:#000}
p strong{font-weight:400}
div strong{font-weight:400}
p a{color:#112F99}
.karkas{max-width:1300px;margin:0 auto;overflow:hidden;background:#EEF2E7}
.clr{clear:both}
.head{background:#EEF2E7 url(img/top_line.jpg) no-repeat scroll center center;height:160px;border-bottom:1px solid #D6DBCB}
.logo{float:left;margin:7px 0 0 7px}
.comp-name{float:left;color:#F60;margin:5px 0 0 5px}
.big{font-size:35px;font-weight:700}
.little{font-size:10px;text-align:center}
.menu{list-style:outside none none;overflow:hidden;float:left;margin:1px 0 0 1px;font-size:16px}
.menu li{float:left;padding:0 2px;text-align:center}
.menu li a:link{text-decoration:none}
.menu li a{display:block;height:26px;width:100px;color:#FFF;padding:3px 0 0}
.menu li a:active{text-decoration:underline}
.menu li a:hover{text-decoration:underline;color:#F88513;background-color:#EEF2E7}
.head-cont{float:right;margin:5px 10px 0 0;text-align:right;font-family:verdana,arial,helvetica,sans-serif}
.head-phone{font-size:30px;color:#F60}
.head-work{font-size:10px;color:#000}
.cart-inf{margin:5px 0 0;background:#F60;float:right;border:1px solid #f60;font-size:13px;width:44%;height:45px;padding:0 4px 2px 0;text-align:center}
.cart-inf:hover{background:#61676D;border:1px solid #61676D}
.cart-inf p.cart-empty{margin:8px auto;color:#fff}
.cart-inf img{float:left;margin:8px 0 8px 8px}
.cart-inf a{text-decoration:none;color:#fff}
.cart-items a:link{text-decoration:none}
.menu-band{margin:0 auto;overflow:hidden;background-color:#F60;padding:2px 0}
#b-search{float:right;margin:1px 2px 1px 0;background-color:#EEF2E7}
.search .input-width{margin-right:0;border-width:1px 0 1px 1px;border-style:solid none solid solid;border-color:#EEF2E7;padding:3px 0 4px 10px;float:left;display:block}
.search .input-width .SearchText{color:#888;border:medium none;font-size:14px;height:18px;width:209px;background-color:transparent}
.search .input-width .SearchText:focus{color:#000}
div .button{display:inline}
#b-search button{border-radius:0;display:block;float:left;padding:0;width:32px;height:29px;text-indent:-9999px;background:transparent url(img/btn-search.jpg) no-repeat scroll 0 0;border:0 solid #595858;margin-left:0;cursor:pointer}
#b-search button:hover{background-position:0 -29px;border:0 solid #0292A8}
.search label{display:none}
.fl_left{float:left}
#SearchForm input#SearchText{background:#EEF2E7;color:rgba(56,68,27,0.37);font-size:16px}
#SearchForm input#SearchText:focus{color:#000}
#SearchForm input#SearchSubmit{cursor:pointer;background:url(img/search16.png) left top no-repeat;padding:0 0 0 13px;margin:0 0 0 4px}
#SearchForm input#SearchSubmit:hover{background:transparent url(img/search16_h.png) no-repeat scroll left top}
#SearchForm p{padding:5px 0 3px 3px}
.left-bar{float:left;width:202px}
.right-bar{float:right;width:256px}
#price{margin:8px 1px 10px 11px;text-align:left;font-size:10px;color:#6978AD}
#price a{color:#6978AD;font-weight:700}
#price a:hover{text-decoration:none}
.left-bar p img{margin:-3px 0 0;float:left;padding:0 10px 0 0}
.nav-bar{padding:0 0 0 4px;width:198px}
.nav-bar ul{font:14px;color:#06c}
.nav-bar ul li a{color:#fff;text-decoration:none;padding:10px 0 10px 7px;background:#61676D}
a.spec{color:#c11103!important;font-weight:700}
.mega-menu{position:relative}
.mega-menu li a{display:block}
.mega-menu li a:hover,.mega-menu li a:focus,.mega-menu li a:active,.mega-menu li.mega-hover a{color:#f60;background:#2E3440}
.mega-menu li a.dc-mega{position:relative}
.mega-menu li a .dc-mega-icon{display:block;position:absolute;top:18px;right:5px;width:6px;height:8px}
.mega-menu li .sub-container{position:absolute;background:#f4f4f4;border-left:none}
.mega-menu li .sub .row{width:100%;overflow:hidden}
.mega-menu li .sub li{float:none;width:150px}
.mega-menu li .sub li.mega-hdr{float:left;margin:0 5px 10px}
.mega-menu li .sub a,.mega-menu.left li .sub a{background:none;border:none;text-shadow:none;float:none;color:#06c;padding:7px 10px;display:block;text-decoration:none;font-size:.9em}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover{color:#000;text-shadow:none}
.mega-menu .sub li.mega-hdr li a{padding:4px 5px 4px 20px;background:url(img/arrow_off.gif) no-repeat 5px 8px;font-weight:400}
.mega-menu .sub li.mega-hdr li a:hover{color:#a32403;background:#efefef url(img/arrow_off.gif) no-repeat 5px 8px}
.mega-menu .sub ul li{padding-right:0}
.mega-menu li .sub-container.non-mega .sub{background:#EEF2E7}
.mega-menu li .sub-container.non-mega li{padding:0;margin:0;width:210px}
.mega-menu li .sub-container.non-mega li a{color:#f60;text-decoration:none;padding:3px 5px 5px 22px;background:#2E3440;border:7px solid #2E3440}
.mega-menu li .sub-container.non-mega li a:hover{color:#fff;text-decoration:none;background:#f60;border:7px solid #2E3440}
.zhitov-img{margin:10px 2px 0 11px}
.calculator-div{margin:8px 1px 0 4px;border:1px solid;background-color:#D5D5D5;padding:7px 0 11px;overflow:hidden;font-size:10px}
.calculator-div a{color:#000;text-decoration:none}
.calculator-div a:hover{text-decoration:none}
.calculator-div img{float:left;width:40px;height:40px;padding:0 10px 0 0}
.calculator-div span{font-size:12px;font-weight:700}
.akzii-h2,.auth-h2{text-align:center;color:#FFF;font-size:16px;padding:4px 0 6px;margin:0 auto;background:#f60;border:1px solid #F60}
.right-akzii{border:1px solid #F60}
.akzii{border:1px solid #F60;background:#FFF;padding:0 7px 5px}
.akzii-header{font-size:12px;color:#6978AD;text-align:center;margin:15px 5px;font-weight:700}
.akzii-header a{color:#6978AD}
.akzii-header a:hover{text-decoration:none}
.img-tovar{display:block;margin:0 auto;width:80px;height:80px;font-size:10px}
.akzii p{text-align:center;line-height:1.3em}
.banner-price{font-size:18px;font-weight:700;color:#f60}
.banner-price span{font-size:14px;color:#7e7e7e;text-decoration:line-through}
.advantage{font-size:13px;color:#000}
.news-h2{text-align:center;color:#000;font-size:14px;margin:18px 0 8px}
.right-news{color:#000;font-size:12px}
.news{margin:0 5px 10px 4px}
.news-header{font-size:14px;color:#F60;margin:0 0 4px;font-weight:700}
.news-header a{color:#F60}
.news-header a:hover{text-decoration:none}
.arhiv-news{font-size:12px;color:#000}
.arhiv-news:hover{text-decoration:none}
.main-content{margin:0 256px 0 202px;border-left:1px solid #D6DBCB;border-right:1px solid #D6DBCB;padding:5px 0 20px}
.co-content p.no_data{font-size:12px}
#bread-crumbs{font-size:12px;color:#000;margin:2px 0 0 5px}
#bread-crumbs a{color:#000}
#bread-crumbs a:hover{text-decoration:none}
.co-content h1,.co-content p.ph1,.co-order h1{margin:10px 0 2px 20px;font-size:16px;color:#F60;text-align:left;font-weight:700}
.main-cat{margin:0 4px;padding:0 0 5px;text-align:center;overflow:hidden}
.cat-cell{display:inline}
.cat-cell a{color:#000;text-decoration:none;-moz-box-orient:vertical;display:inline-block;vertical-align:top;word-wrap:break-word;min-height:162px;width:162px;text-align:center;line-height:.8}
.cat-cell img{margin:13px 0 0;padding:0;width:160px;height:160px;border:1px solid rgba(0,0,0,0.12)}
.cat-cell img:hover{border:1px solid #f60}
.cat-cell a > span{font-size:12px;font-weight:700}
.cat-cell a:hover{color:#f60}
.show{padding:0;margin:10px 20px 0;overflow:hidden}
.show > div{display:block;float:left}
.show > div strong,.show > div b{color:#000;font-weight:500;padding-right:12px;padding-top:4px;font-size:10px;float:left}
.show > div input,.show > div textarea,.show > div select,.show > div .uneditable-input{margin-bottom:0}
.show > div input,.show > div textarea,.show > div select{box-sizing:border-box;width:100%}
.show > div label,.show > div input,.show > div button,.show > div select,.show > div textarea{font-weight:400;font-size:10px}
.show > div select{float:left;width:200px}
select{background:#FFF none repeat scroll 0 0;border:1px solid #BEBEBE;border-radius:0;height:auto;padding:2px 6px 2px 2px;float:left;width:200px;line-height:30px}
.row_table{list-style:outside none none;margin:0;display:inline-block;float:right}
.row_table li.table_view{background:transparent url(img/table31.jpg) no-repeat scroll 0 0}
.row_table li.row_view{background:transparent url(img/row31.jpg) no-repeat scroll 0 0}
.row_table li{float:right;display:inline-block;margin-left:5px;width:24px;height:21px}
.row_table li.table_view_act,.row_table li.table_view:hover{background:transparent url(img/table21.jpg) no-repeat scroll 0 0}
.row_table li.row_view_act,.row_table li.row_view:hover{background:transparent url(img/row21.jpg) no-repeat scroll 0 0}
.spacer{height:1px;width:1px;vertical-align:top}
.result{color:#888;border-bottom:1px solid #D6DBCB;border-top:1px solid #D6DBCB}
.result1_top,.result2_top{margin:10px 0;overflow:hidden}
.result1_bottom,.result2_bottom{padding:0}
.fl_left{float:left}
.result_top_padd,.result_bottom_padd{margin:0;background:#FFF none repeat scroll 0 0;font-size:10px;border-radius:0}
.cl_both{clear:both}
.result_top_padd div,.result_bottom_padd div{padding:4px 5px 3px}
.result_top_padd div span,.result_bottom_padd div span{color:#888}
.result_right{text-align:left}
.fl_right{float:right}
.result_right b{color:#888}
.result_right a.pageResults{color:#A7A7A7}
a.pageResults,a.pageResults:visited,a.pageResults:active,a.pageResults:link,a.pageResults:focus{cursor:pointer;text-decoration:none}
.result_right a.pageResults u{text-decoration:none}
.result_right a.pageResults.next,.result_right a.pageResults.next u,.result_right a.pageResults.prev,.result_right a.pageResults.prev u{color:#191919;text-decoration:none}
.tbl-sub-cat{border-bottom:1px solid #D6DBCB;padding:15px 3px 0 16px;width:100%;border-spacing:4px}
.tbl-sub-cat-conteiner :last-child{border-bottom:none}
.tbl-sub-cat td{margin-top:0;margin-left:0;padding:4px}
td.item_txt{vertical-align:top;color:#000;padding:0 2px 0 5px}
a.sh_link_g{color:#6978AD;font-weight:700}
a.sh_link_g:hover{text-decoration:none}
.div_shortcut_s{font-size:10px;vertical-align:top}
span.shortcut_s{font-size:10px;vertical-align:top}
span.shortcut_s h2{font-size:11px}
.sh_link_p{font-size:16px;color:#F60;text-decoration:none}
a.button{background:transparent url(img/bc1r.png) no-repeat scroll right top;color:#000;display:block;float:left;font:12px;height:24px;margin-right:6px;padding-right:18px;text-decoration:none;margin-bottom:5px}
a.button:hover{background-position:right bottom;color:#000;outline:medium none}
a.button span{background:transparent url(img/bc2.png) no-repeat scroll 0 0;display:block;line-height:14px;padding:5px 0 5px 38px;white-space:nowrap;text-shadow:0 1px 0 #FFF}
a.button:hover span{background-position:left bottom}
div.atd{font-size:10px;margin-top:5px}
div.atd a{color:#000!important}
div.atd a:hover{text-decoration:none}
.add-text{margin:6px 0 0;font-size:10px}
td.item_pic{vertical-align:top;font-size:11px;width:100px}
.img_d{height:100px;width:100px;position:relative}
.img_c1{background:transparent url(img/star32.png) no-repeat scroll left top;position:absolute;top:-17px;left:-13px;height:115px;width:117px}
.item_pic_img{width:100px;border:0;height:100px}
.sub-cat-text{color:#000;padding:8px 5px 5px 11px;margin:15px 0 0;text-align:justify}
.sub-cat-text p{vertical-align:top;color:#61676D}
.sub-cat-text h1{margin:0}
.sub-cat-text p span{font-size:15px;text-decoration:none;font-weight:400;line-height:18px;margin-top:0;margin-bottom:0;text-shadow:0 1px 0 #FFF}
.sub-cat-text ul{list-style:inside url(img/li.png) disc;text-align:left;color:#61676D}
.sub-cat-text ul strong{font-weight:400}
.no_item{margin:15px 3px 0 11px;font-size:11px}
.footer{background:#2E3440 none repeat scroll 0 0;overflow:hidden;border-left:3px solid #EEF2E7;border-right:3px solid #EEF2E7;border-bottom:3px solid #EEF2E7;margin:8px 0 0}
.menu-band-bottom{margin:0 0 8px}
.menu-bottom{list-style:outside none none;overflow:hidden;margin:7px 45px 0 17%;font-size:11px;font-weight:700}
.menu-bottom li{float:left;padding:0 2px;text-align:center}
.menu-bottom li a:link{text-decoration:none}
.menu-bottom li a{display:block;height:16px;width:100px;color:#F60;padding:3px 0 0}
.menu-bottom li a.active{text-decoration:underline}
.menu-bottom li a:hover{text-decoration:underline}
.counter-bot{float:right}
.counter-bot a{text-decoration:none}
.text-bottom{color:#B5B9BD;font-size:9px;margin:1px 0 5px 6px}
.text-bottom p{margin:0 0 5px}
.text-bottom p span{font-size:11px}
.text-bottom a{color:#B5B9BD}
.item-cat{padding:16px 10px 7px}
table.tbl_shortcut{border:1px solid #CCC;padding:3px 3px 8px;width:100%;border-spacing:4px;font-size:11px}
table.tbl_shortcut h2{font-size:12px}
table.tbl_shortcut a{text-decoration:underline;color:#888}
table.tbl_shortcut a:hover{text-decoration:none;color:#888}
table.tbl_shortcut .item_pic{text-align:center;width:200px}
table.tbl_shortcut .item_pic p{text-align:left;margin:0 0 7px 24px}
.item-cat-pic-img{height:200px;border:0;width:200px}
.item-cat-price{font-size:20px;color:#F60;text-decoration:none;text-shadow:0 1px 0 #FFF}
form.frm_to_basket .quant_to_basket{height:26px;border:1px solid #CCC;text-align:center}
form.frm_to_basket .btn_to_basket{cursor:pointer;color:#FFF;background:#F60 none repeat scroll 0 0;border:1px solid #F60;height:29px;width:100px}
form.frm_to_basket .btn_to_basket:hover{background:#2E3440 none repeat scroll 0 0;border:1px solid #2E3440}
table.item-cat-inf{width:85%;margin:0 auto}
table.item-cat-inf td.item-ci-img{vertical-align:top;padding-top:7px}
td.item-ci-img img{height:27px;border:0;width:27px}
.item-ci-txt{margin-top:5px;margin-left:10px;text-align:left;font-size:11px;color:#888}
td.item_txt ul{padding-left:25px;margin-top:0;margin-bottom:0;list-style:outside url(img/li.png) circle}
td.item_txt span.head-article{font-size:12px;text-decoration:none;color:#717171;line-height:20px}
td.item_txt img.img-article{width:16px;height:18px;vertical-align:bottom}
.artl{line-height:16px}
.b-share{font:86%/1.4545em;display:inline-block;padding:1px 3px 1px 4px !important;vertical-align:middle}
.b-share-handle{float:left;height:16px;padding:5px 3px 5px 2px !important;cursor:pointer;text-align:left;text-decoration:none!important}
.b-share-handle .b-share-form-button{margin-top:-2px}
.b-share .b-share-form-button{font-size:1em}
.b-share-form-button_share{padding-left:26px!important;vertical-align:top}
.b-share-form-button{font:86%/17px;display:inline-block;position:relative;height:19px;margin:0 3px;padding:0 4px;cursor:default;white-space:nowrap;text-decoration:none!important;color:#000!important;border:medium none;outline:medium none;background:transparent url(img/b-share-form-button.png) repeat-x scroll 0 -20px}
.b-share-form-button_share .b-share-form-button-before{margin-left:-29px}
.b-share-form-button-before{margin-left:-7px}
.b-share-form-button-before,.b-share-form-button-after{position:absolute;width:3px;height:19px;background:transparent url(img/b-share-form-button.png) repeat scroll 0 0}
.b-share-form-button_share .b-share-form-button-icon{position:absolute;width:20px;height:17px;margin:1px 0 0 -23px;background:transparent url(img/b-share-form-button_share__icon.png) no-repeat scroll 0 0}
.b-share-form-button-after{margin-left:4px;background-position:-3px 0}
.b-share-icon{float:left;display:inline;overflow:hidden;width:16px;height:16px;padding:0!important;vertical-align:top;border:0 none;background:transparent url(img/b-share-icon.png) no-repeat scroll 0 99px}
.b-share-icon_vkontakte,.b-share-icon_custom{background-position:0 0}
.b-share-icon_facebook{background-position:0 -68px}
.b-share-icon_twitter{background-position:0 -51px}
.b-share-icon_odnoklassniki{background-position:0 -170px}
.b-share-icon_moimir{background-position:0 -85px}
.b-share-icon_lj{background-position:0 -34px}
.b-share-icon_moikrug{background-position:0 -341px}
h2.other_goods{margin:14px 0 2px 20px;font-size:15px;color:#888;text-decoration:none;font-weight:400}
.brand{color:#000;padding:8px 5px 5px 11px;margin:15px 0 0;text-align:justify;font-size:15px}
.brand-cell{display:inline}
.brand-cell a{color:#000;text-decoration:none;-moz-box-orient:vertical;display:inline-block;vertical-align:top;word-wrap:break-word;text-align:center;line-height:.8;font-size:12px;font-weight:700}
.brand a:hover{color:#f60}
.brand a:visited{color:#f60;text-decoration:none}
.brand-cell img{margin:13px 0 0;padding:0}
.blog,.articles,.contacts,.delivery,.result-search,.reg{margin:8px 0 0 13px;padding:0 5px 0 0;color:#61676D}
.blog h1,.articles h1,.contacts h1,.delivery h1,.reg h1{margin:5px 0 2px;font-size:16px;color:#F60;text-align:left;font-weight:700}
.blog h2,.articles h2{font-size:16px;margin:0 0 2px}
.blog p.data-news{margin:0 0 5px;font-size:10px}
.item-news img{margin:12px 0 8px;width:100%}
.blog .text-news,.articles p,.delivery p,.item-search p{margin:8px 0 11px}
.title-article ul li{font-size:14px;margin:5px 0 0}
.title-article ul li a{color:#000}
.title-article ul li a:hover{text-decoration:none}
.text-news p{display:block;text-align:justify}
.text-news p.cnt{text-align:center}
.contacts a{color:#6978AD;font-weight:700}
.contacts a:hover{text-decoration:none}
.feedback_tbl td{vertical-align:middle;padding:10px 10px 0}
.input_text{border:1px solid #D6DBCB;width:100%}
.feedback_tbl .input_text{height:25px}
textarea.input_textarea{width:100%;border:1px solid #D6DBCB}
.btn_feedback_submit{cursor:pointer;color:#FFF;background:#F60 none repeat scroll 0 0;border:1px solid #F60;height:29px;width:100px}
.btn_feedback_submit:hover{background:#2E3440 none repeat scroll 0 0;border:1px solid #2E3440}
.tbl-transp{border-collapse:collapse;border:1px solid #61676D}
.tbl-transp td{padding:5px;border:1px solid #61676D;text-align:center}
.tbl-transp td.transp-pic{vertical-align:top;font-size:11px;padding:10px 3px 0;border:1px solid #61676D}
.tbl-transp .transp-pic-img{width:100%;border:0 none;border:1px solid rgba(0,0,0,0.12)}
.tbl-transp td.transp-txt{padding:10px 2px 0 15px;border:1px solid #61676D}
.tbl-transp td.transp-pic p.transp-name{font-size:16px;color:#F60}
.tbl-transp td.transp-txt p.price{font-size:14px}
.product-table{float:left;width:33%;margin:0 0 30px;text-align:center}
.product-table h2{font-size:12px;color:#6978AD;margin:0 auto 10px;height:40px;width:130px}
.product-table h2 a{color:#6978AD;font-weight:700}
.product-table h2 a:hover{text-decoration:none}
.product-table p{font-size:12px;margin:5px 0 10px}
.product-table p span{font-size:16px;text-decoration:none}
.cat-table-more{margin:5px 0 0!important}
.cat-table-more a{color:#888}
.cat-table-more a:hover{text-decoration:none}
.product-table-img-main{position:relative}
.product-table-img{display:table-cell;height:130px;position:relative;vertical-align:middle;width:1%}
.product-table-img img{height:125px}
.result-search h1{margin:5px 0 2px;font-size:16px;text-align:left;color:#000;font-weight:700}
.result-search h1 span{color:#f60}
.item-search{margin:5px 0 0}
.item-search a{color:#6978AD;font-size:16px;font-weight:700}
.item-search a:hover{text-decoration:none}
a{color:#2B8ABA}
.enter{margin:0;border:2px solid #F60}
.authform{font-size:12px;padding:15px;text-align:center}
.btn_auth{padding:0}
.enter p span{color:#f60;font-weight:700}
.enter img{display:block;margin:0 auto}
.enter a{font-size:11px;color:#000}
.enter a:hover{text-decoration:none}
.btn_auth_submit{cursor:pointer;height:29px;width:100px;border:1px solid #61676D;margin:8px 0 0 33px;background:#61676D none repeat scroll 0 0;color:#FFF}
.btn_auth_submit:hover{border:1px solid #2E3440;background:#2E3440 none repeat scroll 0 0}
.btn_reg_submit{cursor:pointer;color:#FFF;background:#F60 none repeat scroll 0 0;border:1px solid #F60;height:29px;width:146px}
.btn_reg_submit:hover{background:#2E3440 none repeat scroll 0 0;border:1px solid #2E3440}
table.reg_tbl{padding:0 10px}
.reg_tbl td{vertical-align:middle;padding:10px 10px 0;font-size:14px}
.reg_tbl .input_text{height:25px}
.error{margin:5px;border:1px solid #61676D;background:rgba(255,102,0,0.13);color:#61676D;padding:3px}
.success{margin:5px;border:1px solid #adc092;background:#f0faf1!important;color:#58715e!important;padding:3px}
.error ul{list-style:disc outside none;margin:20px 0 15px 30px}
.order-wrapper{margin:0 0 0 202px;border-left:1px solid #D6DBCB;border-right:1px solid #D6DBCB;padding:5px 0 20px}
.co-order{width:98%;margin:0 auto}
.zakaz-maiin-table{width:100%;margin:10px 0 30px}
.zakaz-maiin-table td{padding:10px}
td.z_weight,td.z_price,td.z_kol{text-align:right}
.z_top{background:#fff;border-bottom:1px solid #D6DBCB;font-size:12px;color:#2E3440}
.z_bot{background:#fff;border-top:1px solid #D6DBCB;font-size:16px}
.z_bot span{font-weight:700}
.z_bot_note{background:#fff;border-top:1px solid #D6DBCB;font-size:11px}
.z_bot span{font-weight:700}
.z_name img{float:left;margin:0 10px 0 0;width:32px}
.z_name a{font-size:14px;color:#6978AD;font-weight:700}
.z_name a:hover{text-decoration:none}
.z_kol,.z_price,.z_del{text-align:center}
.z_kol{width:75px}
.z_price{width:80px}
.z_del{width:65px}
.kolvo{width:48px;height:22px;font-size:16px;color:#000;background:#fff;border:1px solid #D6DBCB;text-align:center}
#content-zakaz h4{font:bold 14px Verdana}
#content-zakaz h3{font:bold 18px Verdana}
.zakaz-data{width:100%;background:#fafafa;margin:10px 0}
.zakaz-data td{vertical-align:middle;padding:10px 10px 0}
.zakaz-txt{font:14px Verdana;color:#555}
.zakaz-prim{font:12px Verdana;color:silver;font-style:italic}
.zakaz-inpt input{width:330px;height:28px;border:1px solid #ccc}
.zakaz-txtarea{padding:10px 10px 20px!important}
.zakaz-txtarea textarea{width:330px;height:100px;border:1px solid #ccc}
.co-order h3{margin:10px 0 2px 20px;font-size:16px;color:#000}
.submit_login{background-color:#61676D;color:#FFF;display:block;margin:10px 0;padding:4px;height:29px;width:100px;float:left;border:1px solid #61676D;cursor:pointer}
.submit_login:hover{border:1px solid #2E3440;background:#2E3440 none repeat scroll 0 0}
@media only screen and (min-width:701px) and (max-width:880px) {
.head{background:none;height:auto;border-bottom:none}
.logo{display:none}
.comp-name{float:none;color:#F60;margin:0 auto;text-align:center}
.head-cont{float:none;margin:0 auto;text-align:center;font-family:verdana,arial,helvetica,sans-serif}
.cart-inf{margin:5px auto;background:#F60;float:none;border:1px solid #f60;font-size:13px;width:130px;height:45px;padding:0 4px 2px 0;text-align:center}
.right-bar{display:none}
.main-content{margin:0 0 0 202px}
}
@media only screen and (min-width:601px) and (max-width:700px) {
.head{background:none;height:auto;border-bottom:none}
.logo{display:none}
.comp-name{float:none;color:#F60;margin:0 auto;text-align:center}
.head-cont{float:none;margin:0 auto;text-align:center;font-family:verdana,arial,helvetica,sans-serif}
.cart-inf{margin:5px auto;background:#F60;float:none;border:1px solid #f60;font-size:13px;width:130px;height:45px;padding:0 4px 2px 0;text-align:center}
.right-bar{display:none}
.main-content{margin:0 0 0 202px}
.zakaz-maiin-table td{padding:3px}
.z_price{width:40px}
.z_kol{width:40px}
.zakaz-prim{display:none}
.zakaz-inpt input{width:230px}
.zakaz-txtarea textarea{width:230px}
}
@media only screen and (min-width:401px) and (max-width:600px) {
.head{background:none;height:auto;border-bottom:none}
.logo{display:none}
.comp-name{float:none;color:#F60;margin:0 auto;text-align:center}
.head-cont{float:none;margin:0 auto;text-align:center;font-family:verdana,arial,helvetica,sans-serif}
.cart-inf{margin:5px auto;background:#F60;float:none;border:1px solid #f60;font-size:13px;width:130px;height:45px;padding:0 4px 2px 0;text-align:center}
.right-bar{display:none}
.main-content{margin:0 auto}
.row_table{display:none}
.nav-bar{display:none}
.calculator-div{display:none}
.order-wrapper{margin:0 auto;border-left:none;border-right:none}
.zakaz-maiin-table td{padding:3px}
.z_price{width:40px}
.z_kol{width:40px}
.zakaz-prim{display:none}
.zakaz-inpt input{width:230px}
.zakaz-txtarea textarea{width:230px}
}
@media only screen and (min-width:0px) and (max-width:400px) {
.head{background:none;height:auto;border-bottom:none}
.logo{display:none}
.comp-name{float:none;color:#F60;margin:0 auto;text-align:center}
.head-cont{float:none;margin:0 auto;text-align:center;font-family:verdana,arial,helvetica,sans-serif}
.cart-inf{margin:5px auto;background:#F60;float:none;border:1px solid #f60;font-size:13px;width:130px;height:45px;padding:0 4px 2px 0;text-align:center}
.right-bar{display:none}
.main-content{margin:0 auto}
.row_table{display:none}
.nav-bar{display:none}
.calculator-div{display:none}
table.tbl_shortcut .item_pic{width:100px}
.item-cat-pic-img{height:100px;width:100px}
.order-wrapper{margin:0 auto;border-left:none;border-right:none}
.zakaz-maiin-table td{padding:3px}
.z_price{width:40px}
.z_kol{width:40px}
.kolvo{width:40px}
.zakaz-prim{display:none}
.zakaz-inpt input{width:165px}
.zakaz-txtarea textarea{width:165px}
.z_top{font-size:9px}
}